/*************************************************************************************************
 * Generic elements ggg
 */
@charset "utf-8"
* {
  margin: 0;
  padding: 0;
}

/* Add a black background color to the top navigation */
.topnav {
	background-color: #164265;
	overflow: hidden;
	float: right;
}

/* Style the links inside the navigation bar */
.topnav a {
	float: left;
	color: #f2f2f2;
	text-align: center;
	padding: 10px 16px;
	text-decoration: none;
	font-size: 12px;
	text-transform: uppercase;
}

/* Change the color of links on hover */
.topnav a:hover {
	background-color: #ddd;
	color: black;
}

/* Add a color to the active/current link */
.topnav a.active {
	background-color: #164265;
	color: white;
}



body {
  margin: 0;
  padding: 0;
  /*background: #FF9900 url(../images/bg-body.gif);*/
  background:#FF9900;
  font: 12px/170%  arial;
  color: #333333;
	margin:20px 0 20px 0;
	
}
img {
	border: none;
}

a:link, a:visited { 
  color: #888;
  text-decoration: none;
	letter-spacing:1px;
}

a:hover {
  color: #111;
  text-decoration: underline;
}

a:active, a.active {
  color: #ccc;
}

ul,li {
	padding:0;
	margin:0;
	list-style:none;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	box-shadow: -2px 14px 25px -8px rgba(0,0,0,0.74);
	-webkit-box-shadow: -2px 14px 25px -8px rgba(0,0,0,0.74);
	-moz-box-shadow: -2px 14px 25px -8px rgba(0,0,0,0.74);
	margin: 0 4px;
}

.clear {
	clear:both;
}

h1,h2 {
	padding:0;
	margin:0;
}

h4 {font-size:16px;}

input, select {
	border:#a0a0a0 solid 1px;
	}
/*
ul {
  margin: 0.5em 0 1em;
  padding: 0;
}

ul li {
  margin: 0.4em 0 0.4em .5em;
}
*/
#wrapper-t{
	display:none;
	width:989px;
	height:15px;
	background:url(../images/wrapper-t.jpg) no-repeat;
}
#wrapper-b{
	display:none;
	width:989px;
	height:15px;
	background:url(../images/wrapper-b.jpg) no-repeat;
}
#wrapper-m{
	width:989px;
	/*background:url(../images/wrapper-m.jpg) repeat-y;*/
	margin-top:20px;
}

#wapper {
	width:925px;
	padding:30px 32px;
	margin:0;
	text-align:left;
	/*overflow:hidden;*/
	position:relative;
	
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	height: auto !important;
	min-height: 430px;
	box-shadow: 0 5px 20px 5px #333333;

		}


#header {
	 background:#FF9900;
	 float:left;
	 width:100%;
}
#header .logging-box{
 clear:right;float:right;
 margin:4px 15px 0 0; 
 font-size:13px; 
 color:#FFF;
 font-weight:bold;
}
#header .logging-box a{
	color:#FFF;
	text-decoration:none;
}

#header #logo{
	width:483px;
	float:left; 
	height:70px;
	margin-left:10px;
	margin-top:10px;
}

#login_form { clear:right; float:right; width:139px; height:100px; padding-top:50px;}
#login_form input {border:none; width:137px; margin-bottom:5px; height:16px; }

#footer1 { float:left;}

#middle  {
	float:left; 
	width:750px;
	overflow:hidden;
	
}

.clear-block:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clear-block {
  display: inline-block;
}

/* Hides from IE-mac \*/
* html .clear-block {
  height: 1%;
}
.clear-block {
  display: block;
}
/* End hide from IE-mac */





#top-banner{
 float:left;
}

/* top search bar */
#ts{
   height: 30px;
   background:#E7ECEF;
   width:100%;
   margin:0;
   padding:0;
   font-size:12px;
   padding-top:3px;
   text-align:left;
   vertical-align:middle;
	 margin-bottom:5px;
   
}
#ts form{
	margin:0;
	padding:0;
	text-align:center;
}
#ts input.ts-txt{
	width:80px;
	/*height:18px;*/
	border:1px solid #CCC;
	vertical-align:middle;
}
#ts select.ts-txt{
	height:21px;
	border:1px solid #CCC;
	vertical-align:middle;
	}
#ts input#ts-submit{
	width:60px;
	border:1px solid #CCC;
	background:#0E8ACA;
	color:#FFF;
}
#ts .ts-adv-search{
	padding:2px 10px;
	border:1px solid #CCC;
	background:#FFF;
	font-size:12px;
}

/*
#ts input#lid_popup, #ts input#sid_popup{ 
background:url(../images/bg-input.gif) #FFF no-repeat 83px 50%;
width:80px;
padding-right: 20px;
overflow:hidden;
}

*/
#ts input#lid_popup, #ts input#sid_popup {
    background: url("../images/bg-input.gif") no-repeat scroll 163px 50% #FBFAFA;
    /*height: 66px;*/
    overflow: hidden;
    padding-right: 10px;
		padding-left: 10px;
		padding-top:8px;
		padding-bottom:8px;
    width: 170px;
		/*line-height:66px;*/
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
}

#ts #lid_popup, #ts #sid_popup{ 
background:url(../images/bg-input.gif) #FFF no-repeat 83px 50%;
width:80px;
padding-right: 20px;
overflow:hidden;

}

#ts #lid_popup:hover, #ts #sid_popup:hover {
cursor:pointer;
}

#ts #name_cn{
	width:400px;
	border:2px solid #FF6600;
	font:Verdana, Arial, Helvetica, sans-serif;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background:#FBFAFA;
	padding:8px 0 8px 5px;
}
#ts #name_cn:focus{
	border-color: #930; 
	background: #fff;
	color: #5d5d5d;
	box-shadow: inset 0 1px rgba(166, 166, 166, 0.79), 0 1px rgba(166, 166, 166, 0.79), 0 0 7px rgba(166, 166, 166, 0.79); 
	-moz-box-shadow: inset 0 1px rgba(166, 166, 166, 0.79), 0 1px rgba(166, 166, 166, 0.79), 0 0 7px rgba(166, 166, 166, 0.79); 
	-webkit-box-shadow: inset 0 1px rgba(166, 166, 166, 0.79), 0 1px rgba(166, 166, 166, 0.79), 0 0 7px rgba(166, 166, 166, 0.79);
}

#ts #zip {
	width: 50px;
	/*height:16px;*/
	margin-right: -17px;
	padding:8px 0 8px 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	background:#FBFAFA;
		}

	
.state_select {
    height: 34px;
		line-height:42px;
    padding-bottom: 8px;
    padding-left: 5px;
    padding-top: 8px;
    width: 100px;
		border:1px solid #A0A0A0;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		background:#FBFAFA;
}	


#ts select.ts-txt {
    border: 1px solid #A0A0A0;
    height: 34px;
    padding: 8px 0;
    width: 2px;
		-webkit-border-top-right-radius: 5px;
		-webkit-border-bottom-right-radius: 5px;
		-moz-border-radius-topright: 5px;
		-moz-border-radius-bottomright: 5px;
		border-top-right-radius: 5px;
		border-bottom-right-radius: 5px;
		background:#FBFAFA;
		}
		

/* clue tip */
.cluetip-jtip #cluetip-outer {
  border: 3px solid #0E8ACA;
  position: relative;
  background-color: #fff;
	font-size:12px;
}

.cluetip-jtip h3#cluetip-title {
  margin: 0 0 5px;
  padding: 2px 5px;
  font-size: 16px;
  font-weight: bold;
  background-color: #FFF;
  color: #FFF;
	text-align:left;
	text-indent:5px;
	height:2px;
}
.cluetip-jtip h3#cluetip-title a, .cluetip-jtip h3#cluetip-title a:visited{
color:#FFF;
text-decoration:none;
}
.cluetip-jtip #cluetip-close a{
color:#FFF;
text-decoration:none;
margin:0;
padding:0px 5px;
font-size:12px;
font-weight:normal;
background:#000;

position: absolute; 
/*bottom:6px;*/ 
bottom:20px; /*ge changed*/
right:6px;
}
.cluetip-jtip .wrapper-ts-btn{
position: absolute; 
/*bottom:6px;*/ 
bottom:-310px; /*ge changed*/
left:6px;
display:none;
}
.cluetip-jtip .wrapper-ts-btn a, .cluetip-jtip .wrapper-ts-btn a:visited{
color:#FFF;
text-decoration:none;
}

.cluetip-jtip .ts-btn{
color:#FFF;
text-decoration:none;
margin:3px 0 3px 0;
padding:3px 5px;
font-size:12px;
font-weight: normal;
background:#0E8ACA;
height:20px;
line-height:20px;
}

#left-body, #right-body{
	background: none;
}
/* With 3 columns, require a minimum width of 1000px to ensure there is enough horizontal space. */
body.sidebars {
  min-width: 980px;
}
/* With 2 columsn, require a minimum width of 800px. */
body.sidebar-left, body.sidebar-right {
  min-width: 965px;
}

/* We must define 100% width to avoid the body being too narrow for near-empty pages */


.main_con  {
overflow:hidden;
float:left;
width:100%;
height:auto;
background:#FFF;
	margin: 20px 0;
}


/* So we move the #center container over the sidebars to compensate */




#sidebar-left .block {
  padding: 0 15px 0 0px;
}

#sidebar-right .block {
  padding: 0 0px 0 15px;
}


/************** middle-body-content-layout *****************/
.mbc {
	width: 100%;
	margin: 0;
}

.mbc-1col{
	background: #EAEAEA;
	padding: 0 5px;
	margin: 0;
}

.mbc-2col{
	padding: 0 5px;
	margin: 0;
}
.mbc-2col-l{
	background: #EAEAEA;
	width: 47%;
	padding: 1%;
	float:left;
}
.mbc-2col-r{
	background: #EAEAEA;
	width: 47%;
	padding: 1%;
	float:right;
}

.mbc-title {
	font-size: 15px;
	font-weight: bold;
	color: #48A5E1;
	height: 50px;
	line-height: 50px;
	text-indent: 50px;
	overflow: hidden;
	background: url(../images/bg-mbc-title.gif) no-repeat;
}
.mbc-content {
	font-size: 10px;
}
.mbc-content p{
	float:left;
	margin: 0;
}
.mbc-content p img{
	margin: 0;	
}
.mbc-content-ul, .mbc-content-ul li{
	margin: 0;
}

.mbc-hr-h {
	width: 100%;
	height: 5px;
	background: url(../images/bg-mbc-hr-h.gif) repeat-x;
}
.mbc-hr-v {
	width: 5px;
	height: 100%;
	background: url(../images/bg-mbc-hr-v.gif) repeat-y;
}

#footer1 {
  width:965px;
  height:200px;
  background:#FFF;
  padding:0 0px;
  /*border-top: 1px #CCC solid;*/
}

#footer1 #copyright{
	position:relative;
    width:965px;
	height:60px;
	/*background: url(../images/bg-footer.gif) no-repeat bottom right;*/
}
#footer1 #copyright1{
	background: #CCC;
	width: 820px;
	height:10px;
	position:absolute;
	bottom:26px;
	left:0;
}
#footer1 #copyright2{
	font-size:10px;
	font-weight: bold;
	position:absolute;
	bottom:0;
	left:0;
}
#footer1 #copyright3{
	font-size:12px;
	/*font-weight: bold;*/
	position:absolute;
	bottom:0;
	right:145px;
}
#footer1 #copyright3 a:link, #footer1 #copyright3 a:visited{
	color:#000;
	text-decoration: none;
}


body.sidebar-left  #footer {
  margin-left: -0px;
}

body.sidebar-right #footer {
  margin-right: -201px;
}

body.sidebars #footer {
  margin: 0 -0px;
}





/* top nav */
#top-nav{
	width:965px;
	height:30px;
	background:#FF9900;
	float:left;
	overflow:hidden;
}
#top-nav a.tn-menu{
width:105px; height:30px; line-height:35px; display:block; text-decoration:none;float:left; text-align:center;
font-size:12pt;
font-weight:bold;
color:#666666;
background:url(../images/sf-li.jpg) no-repeat 50% 2px;
margin:0 4px 0 11px;
}
#top-nav a.tn-menu:hover, #top-nav a.tn-menu.active:hover{
width:105px; height:30px; line-height:35px; display:block; text-decoration:none;float:left; text-align:center;
font-size:12pt;
font-weight:bold;
color:#FFF;
background:url(../images/sf-li-hover.jpg) no-repeat 50% 2px;
}
#top-nav a.tn-menu.active{
	background:url(../images/sf-li-active.jpg) no-repeat 50% 2px;
	color:#FFF;
}

/* IE 6 hack in 0309_ie6_fix.css */
#top-nav a.tn-menu, #top-nav a.tn-menu:hover{
margin:0 4px 0 10px;
line-height:33px;
}
html>body #top-nav a.tn-menu, html>body #top-nav a.tn-menu:hover{
margin:0 4px 0 11px;
line-height:35px;
}

/* new top navigation */
#topnav{
	width:965px;
	height:25px;
	background:#FF9900;
	float:left;
	overflow:hidden;
	padding:0;
	margin:0;
}
#topnav a.tm{
height:25px; line-height:25px; display:block; text-decoration:none;float:left; text-align:center;
font-size:15px;
font-weight:bold;
color:#666666;
background:url(../images/sf-li.jpg) no-repeat 50% 2px;

background:#FFF;
padding:0 9px;
margin:0 1px 0 7px;
}
#topnav a.tm:hover, #topnav a.tm.active:hover{
height:25px; line-height:25px; display:block; text-decoration:none;float:left; text-align:center;
font-size:15px;
font-weight:bold;
color:#FFF;
background:#0E8ACA;
}
#topnav a.tm.active{
	background: #41B11F;
	color:#FFF;
}

/* IE 6 hack in 0309_ie6_fix.css */
* html #topnav a.tm, * html #topnav a.tm:hover{
margin:0 2px 0 5px;
height:25px;
line-height:25px;
}







/* resource navigation */
/******* overlap ********/

#nav-resource{
	position: relative;
	text-decoration: none;
	color: #000;
	z-index:2000;
}
#_nav-resource{
/*	height: 300px;*/
	display: none;
	position: absolute;
	/*width: 10em;*/
	background-color: #FEAD5E;
	/*padding: 2px 3px 2px 3px;
	padding: 8px 8px 8px 12px;*/
	font-size: 1em;
	left: 0;
	top: 100%;
	z-index:2001;
}
#_nav-resource-hover{
/*	height: 300px;*/
	display: block;
	position: absolute;
	/*width: 10em;*/
	background-color: #FEAD5E;
	/*padding: 2px 3px 2px 3px;
	padding: 8px 8px 8px 12px;*/
	font-size: 1em;
	left: 0;
	top: 100%;
	z-index:2001;
}



/************** side navigation *****************/
.side-nav{
	margin-top:0px;
}

.side-nav a:link{
	display: block;
}
.side-nav a:visited{
	display: block;
}
.side-nav a:hover{
	display: block;
	background: #57B5CF;
}

/* side-nav-ul-li */
.side-nav ul{
	list-style:none;
	list-style-image: url(../images/bg-side-nav-ul-arrow.gif);
	padding: 0;
	margin: 0 0 0 30px;
}
.side-nav ul li{
	width:100%;
	background: url(../images/bg-side-nav-ul-li-bottom.gif) no-repeat;
	background-position: 0 95%;
	height: 25px;
	line-height: 25px;
}

/* .side-nave-title */
.side-nav-title{
	height:25px;
	line-height:25px;
	width:95%;
	margin: 0 1px 0 1px;
	font-weight:bold;
	font-size:14px;
	background:#6DC4DF;
	border: 2px #FFF outset;
	color: #FFF;
	text-indent: 10px;
}



/* form style 1 */
.require{
	color:#FF0000;
}
.title{
	color:#FF6600;
	font-size:18px;
	padding:10px;
	text-align:left;
}

/* register form */
.form1 {
	width:100%;
	margin:0 auto;
	text-align:center;
}
.form1 h1{
	color: #666;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	letter-spacing: -2px;
	font-size: 40px;
	padding-bottom:15px;
	border-bottom:2px solid #8FC629;
	margin-bottom:10px;
	text-align:left;
}
.form1 h2{
	color:#8FC629;
	font-size:18px;
	font-weight:normal;
	padding:10px;
	text-align:left;
}
.form1 table {
	width:100%;
	font-size:12px;
	color:#333333;
	border-collapse:collapse;
	text-align:left;
}
.form1 th, .form1 td{
	padding:3px;
	border-top:1px solid #bbb;
	border-bottom:1px solid #bbb;
	padding:10px;
}
.form1 th{
	text-align:left;
	color:#666666;
}
.form1 .textInput{
	width:90%;
	height:20px;
	border:1px solid #58805f;
	line-height:21px;
}
.form1 select option{
	background-color:#cef0d4;
}
.form1 select .l1{
	background-color:white;
}
.form1 select .l2 {
	background-color: #40854c; 
	color: white;
}
.form1 .textAreaStyle{
	width:90%;
	height:100px;
	border:1px solid #58805f;
}



.form1 td.require_td {
background:#FFCC00;
}
.form2 td.require_td {
background:#FFCC00;
}

/* form style 2 */
.form2 {
/*	
	overflow:scroll;*/
	width:98%;
	margin:0 auto;
	text-align:center;
}
.form2 h1{
	color: #666;
	font-family: Georgia, "Times New Roman", Times, serif;
	letter-spacing: -2px;
	font-size: 40px;
	padding-bottom:15px;
	border-bottom:2px solid #8FC629;
	margin-bottom:10px;
	text-align:left;
}
.form2 h2{
	color:#8FC629;
	font-size:18px;
	padding:10px;
	text-align:left;
}
.form2 table {
	width:100%;
	font-size:12px;
	/*color:#BBB;
	border: 1px #00FF66 solid;
	border-collapse: collapse;*/
	text-align:left;
}
.form2 table table{
	border:1px solid #FFF;
}

.form2 table th, .form2 table td{
	padding:3px;
	/*border-top:1px solid #bbb;*/
	border-bottom:1px solid #FFF;
	padding:5px;
}
.form2 th{
	text-align:left;
	color:#666666;
    background:#eaeaea;
}
.form2 td{
	text-align:left;
	background:#fafafa;
}

.form2 .textInput{
	width:90%;
	height:20px;
	border:1px solid #CCC;
	line-height:21px;
}
.form2 .phoneInput{
	width: 30px;
	height:20px;
	border:1px solid #58805f;
	line-height:21px;
}
.form2 .textInputOthers{
	width: 75px;
	height:15px;
	border:1px solid #58805f;
	line-height:15px;
}
.form2 select option{
	background-color:#cef0d4;
}
.form2 select .l1{
	width:90%;
	background-color:white;
}
.form2 select .l2 {
	width:90%;
	background-color: #40854c; 
	color: white;
}
.form2 .textAreaStyle{
	width:90%;
	height:100px;
	border:1px solid #58805f;
}
.submitButton{
    background: none repeat scroll 0 0 #333333;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 3px;
    width: 80px;
		padding: 7px 3px;
		}

/* login */
.form-login {
	width: 300px;
	text-align: left;
	margin-left: 130px;
	padding: 50px;
	border: 1px #CCC solid;
}
.form-login table tr{
	margin: 10px 0;
}
.form-login input{
	width: 150px;
}

.ads-side{
	width: 200px;
	background:#CCC;
	margin: 10px 0 12px 0 ;
}



/* for pagging round corner button */
/*
	For Anchor : <a class="button" href="?d=-1"><span>yout text</span></a>	
	For Form Button : (you may want to use server-side detection to detect browser)
	» For IE (and if you need to use multiple buttons inside a FORM element): <span class="button"><input type="submit" name="foo" value="yout text" /></span> » For Not IE : <span class="button"><button type="submit" name="foo" value="yout text">yout text</button></span>	
	For Disabled Action : <del class="button"><span>yout text</span></del>
*/
a.button, span.button, del.button{
	
	display:-moz-inline-box;
	display:inline-block;
	cursor:pointer;
	border:none;
    font-size:0;
    line-height:0;
    
	/*
	for Safari, read this first
	http://creativebits.org/webdev/safari_background_repeat_bug_fix
	*/
	background-position:0 0;
	background-repeat:no-repeat;
	height:30px;
	text-decoration:none;
	color:#2e523b;
	font-style:normal;
	margin:0 6px 0px 0;
	padding:0 10px 0 0;	
	vertical-align:middle;	
	
    padding-top:-2px;
	_position:relative;
	_width:10px;	
	_overflow-y:hidden;
}



a.button, span.button, del.button,
a.button span, span.button button, span.button input, del.button span{
    background-image:url(../images/form_buttons.png);
    _background-image:url(../images/form_buttons.gif);
}


a.button span, span.button button, span.button input, del.button span{
	
	white-space:nowrap;
	cursor:pointer;
    color:#222;
	display:-moz-inline-box;
	display:inline-block;
	line-height:1;
    letter-spacing:0 !important;
    font-family:"Arial" !important;
    font-size:12px !important;
    font-style:normal;    
    background-color:transparent;
	background-position:100% 0;
	background-repeat:no-repeat;
	height:30px;
	padding:8px 10px 0 0px;
	margin:0 -16px 0 10px;
	border:none;
	vertical-align:text-top;
	zoom:1;
	_position:relative;
    _padding-left:0px;
	_padding-right:12px;
	_margin-right:-10px;	
	_display:block;
	_top:0;
	_right:-5px;
	
}


span.button button{
   line-height:2.5;/*Opera need this*/
}

html.safari a.button span, 
html.safari del.button span{
  line-height:1.3;
}

html.safari span.button button{
  line-height:2.6;
}

html.safari a.button:focus,
html.safari span.button button:focus{
    outline:none;
}



del.button{
	/* cursor:not-allowed;	*/
	background-position:0 -120px;
	
}

del.button span{
	cursor:default;
    color:#aaa !important;
	background-position:100% -120px;
}


span.button button, span.button input{
	padding-top:0px;
	line-height:2.5;/*Opera need this*/
}


/** optional **/
/*
a.button:visited{
	color:#aaa;
}
*/


/*Hover Style*/

a.button:hover, 
span.button:hover,
a.button:focus, 

a.dom-button-focus, 
span.button-behavior-hover{
	background-position:0 -60px;
	color:#222;
	text-decoration:none;
}
a.button:hover span, 
span.button:hover button, 
a.button:focus span, 

span.button-behavior-hover button, 
span.button-behavior-hover input{
	background-position:100% -60px;
}

a.button:active, a.button:focus span{
	color:#444;
}del.button-behavior-hover, del.button:hover{
	background-position:0 -180px;
	/* cursor:not-allowed; */
}

del.button-behavior-hover span, del.button:hover span{
	background-position:100% -180px;
	/* cursor:not-allowed; */	
}
/*Optional hack for IE6 to simulate :hover selector*/

span.button button, del.button span, span.button input{	
	_behavior:expression(
		(function(el){
			if( typeof( behavior_onMouseEnter) == 'undefined'){				
				behavior_onMouseEnter = function(el){					
					var dEl = this.parentNode;					
					var sClass = dEl.className ;
					dEl.__defaultClassName = sClass ;
					dEl.className = sClass + ' button-behavior-hover';	
					this.setCapture();
				};

				behavior_onMouseLeave = function(el) {
					var dEl = this.parentNode;
					dEl.className = dEl.__defaultClassName ;
					dEl.__defaultClassName = undefined;
					this.releaseCapture();
				};
			};	
			
			el.runtimeStyle.behavior = 'none';
			el.onmouseenter = behavior_onMouseEnter;
			el.onmouseleave = behavior_onMouseLeave;			
		})(this));
}

/* login box */

#choose_lang{
	color:#333333;
	font-weight:bold;
}

#choose_lang a {
	text-decoration: none;
	color:#000000;
	font-weight:bold;
}


/*Welcome Message*/


/*END Welcome Message*/

.lb_con {  float:right; width:140px; margin-top:70px;}

.lb_con input { margin-bottom:5px; width:130px;} 

/* error and masage */
._error{
	border: 1px red solid;
	margin: 1px 0;
	background:#FFCCFF;
	padding:5px 10px;
}
._error ul{
	list-style-image:url(../images/error.gif);
	list-style-position: inside;
}
._error ul li{
/*	height:20px;
	line-height:20px;
*/}

.msg{
	border: 1px #8FC629 solid;
	margin: 1px 0;
	background:#99FF99;
	color:#000;
	padding:5px 10px;
}
.msg ul{
	/*list-style-image:url(../images/error.gif);*/
	list-style-position: inside;
}
.msg ul li{
/*	height:20px;
	line-height:20px;
*/}

/* front end restaurant */
#search-restaurant-option{
	width: 745px;
	background:#ffbe00;
	color:#FFF;
	float:left;
}
#search-restaurant-option a:link, #search-restaurant-option a:visited{
	color:#FFF;
	font-weight:bold;
}

#search-restaurant-option img{
	margin:0px 10px;
}

#search-front-restaurant-output  {

}
#search-front-restaurant-output img{
	margin:0 10px 16px 10px;
}

#search-restaurant-option p{
	margin-top:5px;
	margin-bottom:0px;
}

#sro-l{
	width: 225px;
	height:195px;
}
#sro-r{
	width: 500px;
	margin-left: 225px;
}

#search-restaurant-output{
	width: 745px;
}

.table-front-restaurant{
	width: 745px;
	/*min-height:600px;*/
	background: #b2e2ee;
}
.table-front-restaurant .odd, .table-front-restaurant .even{
	margin-bottom:18px;
}
/*.table-front-restaurant .odd  {
background:#EEEEEE;
}

.table-front-restaurant .even  {
background:#fafafa;
}*/

.table-front-restaurant .hover{
	background:#fafafa;
}
.table-front-restaurant h1{
	font-size: 15px;
	font-weight:bold;	
	margin:0;
	color:#00984B;

}
.table-front-restaurant h1 a:link, .table-front-restaurant h1 a:visited{
	color:#00984B;
}

.table-front-restaurant h2{
	font-size: 12px;
	font-weight:bold;
	margin:0;	
}


.table-front-restaurant table thead{
	background: #FFF;
}
.table-front-restaurant table tr td{
	padding: 8px 0 ;
}

.lid-selected{
	background:#FFF;
	color:#FF0000;
	border:none;
	height:1.5em;
	line-height:1.5em;
	font-size:13px;
	font-weight:bold;
}
.lid-unselected{
	background:none;
	color:#FFF;
	border:none;
	height:1.5em;
	line-height:1.5em;
	font-size:13px;
	font-weight:bold;
	
}
.sid-selected{
	background:#FFF;
	color:#FF0000;
	border:none;
	height:1.5em;
	line-height:1.5em;
	font-size:13px;
	font-weight:bold;
}
.sid-unselected{
	background:none;
	color:#FFF;
	border:none;
	height:1.5em;
	line-height:1.5em;
	font-size:13px;
	font-weight:bold;

}
.restaurant-desc-table{

}
.restaurant-desc-table th{
	font-weight: bold;
	color:#FF9933;
}

/* restaurant slideshow */
.pics { height: 125px; width: 175px; padding:0; margin-left:10px; overflow: hidden ;}
.pics img { height: 125px; width: 175px; background-color: #eee; top:0; left:0 }

/* restaurant view page */
#restaurant-view{
	padding-left: 10px;
}
#restaurant-view h3{
	color:#FF6600;
	font-size: 16px;
	font-weight: bold;
	margin:20px 0 0 0;
}
#restaurant-view hr{
	background:#8FC629;
	height: 4px;
	border:none;
}
#restaurant-view p{
	/*text-indent: 2em;*/
}
#restaurant-view p img{
	border: 1px #CCC solid;
}
.restaurant-review{
	border: 1px #CCC solid;
	margin: 3px 0;
}
#restaurant-view-er-ouput{
}


.restaurant-view-er{
/*	position:relative;
*/}
.restaurant-view-er-desc {
	padding:5px;
	width: 95%;
	font-size:12pt;
/*	width: 40%;
	position:absolute;
	top:30px;
	left:2%;
*/}

.restaurant-view-ur p{font-size:12pt; }
.restaurant-view-er-img1{
	width: 100%;
/*	width: 48%;
	position:absolute;
	top:30px;
	left:47%;
*/}
.restaurant-view-er-img2{
	width: 100%;
	
/*	width: 20%;
	position:absolute;
	top:30px;
	left:78%;
*/}

.restaurant-view-er-img2 img{
	margin: 0 5px 10px 5px;
}



.scorebox{
	float:left;
	border: 1px #000 solid;
	margin: 0 5px;
}
.scoretitle{
	float:left;
	background:#FF6600;
	padding: 0 4px;
	font-weight:bold;
	font-size:12px;
}
.scorecontent{
	float:left;
	background:#FFF;
	padding: 0 4px;
}

/* coupons round corner */
.cssbox1, .cssbox_body1, .cssbox_head1, .cssbox_head1 h2{ 
	/*background: transparent url(../images/img.php.png) no-repeat bottom right;*/
}
.cssbox1{ 
	/* intended total box width - padding-right(next) */ 
	/*width: 740px !important; */
	/* IE Win = width - padding */ 
	/*width: 720px; */
	/* the gap on the right edge of the image (not content padding) */ 
	padding-right:15px; 
	/* use to position the box */ 
	margin:20px auto;
} 

/* set the top-right image */ 
.cssbox_head1{
	background-position:top right; 
	/* pull the right image over on top of border */ 
	margin-right:-15px; 
	/* right-image-gap + right-inside padding */ 
	padding-right:40px;
} /* set the top-left image */ 

.cssbox_head1 h2{ 
	background-position:top left; 
	margin:0; 
	/* reset main site styles*/ 
	border:0; 
	/* ditto */ /* padding-left = image gap + interior padding ... no padding-right */ 
	padding:10px; 
	height:auto !important; height:1%;
	font-size: 16px;
	font-weight:bold;
	text-align:center;
	width:100%;
} 
/* IE Holly Hack */ /* set the lower-left corner image */
.cssbox_body1{ 
	background-position:bottom left; 
	/* interior-padding right */ 
	margin: 0;
	padding:0 0 20px 19px;
} 
/* mirror .cssbox_head right/left */




/* restaurant review round corner */
.cssbox, .cssbox_body, .cssbox_head, .cssbox_head h2{ 
	background: transparent url(../images/img.php.png) no-repeat bottom right;
}
.cssbox{ 
	width:700px;
	/* the gap on the right edge of the image (not content padding) */ 
	padding-right:15px; 
	/* use to position the box */ 
	margin:20px auto;
} 

/* set the top-right image */ 
.cssbox_head{
	background-position:top right; 
	/* pull the right image over on top of border */ 
	margin-right:-15px; 
	/* right-image-gap + right-inside padding */ 
	padding-right:40px;
} /* set the top-left image */ 

.cssbox_head h2{ 
	background-position:top left; 
	margin:0; 
	/* reset main site styles*/ 
	border:0; 
	/* ditto */ /* padding-left = image gap + interior padding ... no padding-right */ 
	padding:10px; 
	height:auto !important; height:1%;
	font-size: 12px;
	font-weight: normal;
} 

/* IE Holly Hack */ /* set the lower-left corner image */
.cssbox_body{ 
	background-position:bottom left; 
	/* interior-padding right */ 
	margin: 0;
	padding:10px;
} 
/* mirror .cssbox_head right/left */

/******** usage **********
<div class="cssbox">  
	<div class="cssbox_head">  <h2>header</h2>  </div>  
	<div class="cssbox_body">  <p>content</p>  </div>  
</div>
*************************/


/* ajax loading image */
.loading-box{
	width:100%;
	min-height:630px;
	background-color:#000;
	position: absolute;
	top:0;
	left: 0;
/*	filter:alpha(opacity=40);
*/	-moz-opacity:.40;
	opacity:.40;
	z-index:9998;
}
.loading{
	width:100%;
	min-height:630px;
	background:url(../images/loading.gif) no-repeat 50% 50%;
	z-index:9999;
}

#fr-body-r .loading-box{
	width:100%;
	min-height:680px;
	width: 754px !important; 
	height: 720px !important;
	background-color:#000;
	position: absolute;
	top:0;
	left: 0;
	filter:alpha(opacity=40);
	-moz-opacity:.40;
	opacity:.40;
	z-index:9998;
}
#fr-body-r .loading{
	width:100%;
	min-height:680px; 
	width: 754px !important; 
	height: 720px !important;
	background:url(../images/loading.gif) no-repeat 50% 50%;
	z-index:9999;
}
.fr-space{
	width: 100%;
	height:5px;
	display:block;
}



/* overall score */
.stars{
	width: 75px;
	height:15px;
	
}
.gray-stars {
	height:15px;
	background:url(../images/gray-stars.gif) no-repeat top right;
}
.yellow-stars {
	height:15px;
	background:url(../images/yellow-stars.gif) no-repeat top left;
}

/* index home page */
#home{
	width: 758px;
}
#home .home-2cols{
	width:49%;
	margin: 0.4%;
	float:left;
}
#home .home-3cols{
	width:32.33%;
	margin:0.4%;
	float:left;
}
.home-t-content, .review-t-content{

	float:left;
}

.review-2cols{
	width:49%;
	margin: 0.8% 0.4%;
	float:left; 
}

.review-restaurant-name, .review-restaurant-name a:link, .review-restaurant-name a:visited{
	color:#FF7300;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 6px;
}
#review-restaurant-img{
	height: 213px;
	overflow:hidden;
}
#review-restaurant-img img{
	float:left;
	overflow:hidden;
	margin-right:5px;
}

.review-t1  { background:#E5F5B6}
.review-t2  {background:#FEF1D1}
.review-t3  {background:#D2EFFD}
.review-t4  {background:#F2FDD2}



/* index round corner */
div.RoundedCorner{background:#CCC;}
b.rtop, b.rbottom{display:block;background: #FFF}
b.rtop b, b.rbottom b{display:block;height: 1px;overflow: hidden; background: #CCC}
b.r1{margin: 0 5px; padding:0;}
b.r2{margin: 0 3px;  padding:0;}
b.r3{margin: 0 2px;  padding:0;}
b.rtop b.r4, b.rbottom b.r4{margin: 0 1px; height: 2px;}

/* */
.mypage{
	border: 3px dotted #CCC;
	width:  720px;
	height: 600px;
	padding:0 15px 15px 15px;
}

/* about us page */
#about, #mag_adrequest, #contact, #term, #private{
	font-size: 14px;
	height:470px;
}

#about  {
	height:auto;
	padding:50px;
}
#about #about-l{
	/*float:left; border:5px #CCC dotted; margin:0 5px 0 0*/
	float:left;  margin:0 5px 0 0
}
#about #about-r{
	position: absolute; top:28%; right:30px;
}
#about h3, #contact h3, #private h3, #term h3, #mag_adrequest h3{
	padding: 10px; border-bottom: 5px #8FC629 solid; text-align:center;
}
#about .about-content{
    padding-top:120px;
	float:left; width:352px;
	margin-left:10px;
}

#about .about-content p{
	 font-size:12px;
	 margin-bottom:25px;
}

#contact p, #mag_adrequest p{
	float:left;
	margin:5px;
}

/******* overlap ********/

.outpop{
	position: relative;
	text-decoration: none;
	color: #000;
}
/* IE5/Mac:  Senza questo il bpop interno crea danni. Questo ha problemi di allineamento verticale,
approssimativamente corretti da top, ... \*//*/
.outpop{
	display: inline-block;
	top: 0.15em;
	line-height: 1.05;
}
/**/

.inpop{
	display: none;
	z-index:100;
}

.inpop-hover{
	display: block;
	position: absolute;
	/*width: 10em;*/
	background-color: #FFF;
	padding: 2px 3px 2px 3px;
	/*padding: 8px 8px 8px 12px;*/
	border: 1px #000 solid;
	font-size: 0.8em;

	left:10px;
	bottom:15px;
	z-index:100;
}


#front-coupon{
}
#front-coupon img{
	background:#FFF;
	width: 300px;
	height:200px;
	overflow:hidden;
	margin: 0 0 20px 34px !important;
	margin: 0 0 35px 34px; 
	padding: 4px ;
	border:1px #CCC solid;
	float:left;
}
#front-coupon-list{
}
#front-coupon-desc table tr, #front-coupon-desc th, #front-coupon-desc td{
}


#front-coupon-desc, #front-news-desc,#front-recipe-desc {
	width: 600px;
}
#front-coupon-desc img, #front-news-desc img, #front-recipe-desc img{
	margin: 5px;
	border: 2px #FFF outset;
	text-align:center;
}
#front-coupon-desc th, #front-news-desc th, #front-recipe-desc th{
	width: 15%;
	vertical-align:top;
	margin:0 15px;
	text-align:right;
	font-weight:bold;
	background:#FF9900;

}
#front-coupon-desc td, #front-news-desc td, #front-recipe-desc td{
	margin:0 15px;
	text-align: left;
	background:#FFE993;
	padding: 0 20px;

}

/* news */
.table-data {
	width: 100%;
}
/*
.table-data a:link, .table-data a:visited {
  color: #FFF;
  text-decoration: none;
}

.table-data a:hover {
  color: #FFF;
  text-decoration: underline;
}

.table-data a:active, .table-data a.active {
  color: #FFF;
}
*/

.table-data table{
	width:100%;
	border-collapse:collapse;
	font-family:arial;
	text-align:center;	
}

.table-data h1{
	color: #666;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	line-height: 90%;
	letter-spacing: -2px;
	font-size: 40px;
	padding-bottom:15px;
	border-bottom:2px solid #8FC629;
	width:100%;
	margin:0px auto;
	margin-bottom:10px;
}
.table-data  th,td{	
	/*border:1px solid #bbb;*/
	font-size:12px;
}

.table-data  thead th {
	border-bottom:2px solid #3D580B;
	background-color:#8FC629;
	color:#fff;	
	padding:2px 0px;	
}

.table-data thead th.sorting{
	background: #FFCC00;
}
.table-data thead th a, .table-data thead th a:link, .table-data thead th a:visited {
  color: #FFF;
  text-decoration: none;
}


.table-data  th{
	background-color:#F2F4B9;
}
.table-data  th.title{
	background-color:#E3E685;
}
.table-data  tfoot td{
	border-width:0px;
	text-align:right;
	font-size:12px;
	color:#777;
}
.table-data  caption{
	font-weight:bold;
	padding:6px 0px;
	color:#3D580B;	
	font-size:25px;
}
.table-data-2 th.title{
	background-color:#FFD56C;
}
.table-data-2 th{
	background-color:#FFE8AE;
}
.table-data  .bl{
	border-left:none;
}
.table-data  .br{
	border-right:none;
}
.table-data .odd{
	background:#CBE8EA;
}
.table-data .even{
	background:#FFF;
}
.table-data .action{
	/*background:#EFEFEF;
	border:1px #E35D24 double;*/
	padding:2px;
	margin:2px;
}
.table-data .hover{
	background:#DDCCB5;
}


.border-b {

}

/* news view*/
#new_con  {
float:left; 
width:100%
}

#news_simg {
float:left; 
margin:10px;
}

#new_content {
font-size:13px; 
float:left; 
width:480px;
margin-left:10px; 

}

.unselected  {
text-decoration:none;
}

.selected  {
background:#fff;
padding:5px 10px;
color:red;
text-decoration:none;
}



/*Edison- Mgazine Front*/
.ma_left_con {
width:550px;
text-align:center;
clear:both;
float:left;

}

ul.ma_left  {
width:100%;
padding-left:200px;
}
ul.ma_left li  {
padding:3px 0;
text-align:center;
display:inline;
float:left;
margin-right:30px;
width:auto;
}

.ma_body  {
float:right; 
width:100%;
margin-bottom:10px;
}

.cover_con  {
float:left;
}

.issue_info_con {
width:100%;
padding-bottom:5px;
float:left;
margin-bottom:10px;
border-bottom:1px solid gray;
}

.article_con {
float:right; 
width:570px;
font-size:13px; 
color:#000;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}

.lyy_article_con {
clear:both;
float:left; 
width:100%;
margin-top:15px;
}

.article_left_con  {
float:left; 
width:48%
}
.article_list_con ul li {
clear:both; 
float:left; 
margin-bottom:10px
}
.article_list_con ul li b {
float:left; 
width:200px; 
padding:0; 
margin:0;
}


.article_right_con  {
float:right; 
width:48%
}

.article_left_con




.mag_arch_con  {

clear:left; 
float:right; 
text-align:right;
width:100%
}

#issue_list_con {
float:left; 
width:100%; 
text-align:center; 
margin-top:15px;
margin-bottom:10px; 
height:170px; 
overflow-x:scroll;
overflow-y:hidden;
scrollbar-3dlight-color:#eaeaea;
scrollbar-3dlight-color:#eaeaea;
scrollbar-arrow-color:#fff;
scrollbar-base-color:#fff;
scrollbar-darkshadow-color:#fff;
scrollbar-face-color:#ffc24d;
scrollbar-highlight-color:#fff;
/*scrollbar-shadow-color:#ffc24d;
*/}

.issue_item {
display:inline; 
margin:0 8px; 
text-align:center; 
float:left;
}

#mag_page_left {
width:28px; 
float:left; 
padding-right:2px; 
height:1200px;
}

#mag_page_right {
float:left; 
width:28px; 
padding-left:2px; 
height:1200px;
}

.textInputOthers-survey{
	width:100px;
}

.redirect-header{
	background:url(../images/tab.png) no-repeat;
	background:#D9EAF4;
	width:100%; 
	padding:10px; 
	display:block;
	border-top: 1px #CCC solid;
	border-left: 1px #CCC solid;
	border-right: 1px #CCC solid;
	font-weight:bold;
	font-size:14px;
}
.redirect-content{
	background:#FFF;
	width:100%; 
	padding:10px; 
	border-bottom: 1px #CCC solid;
	border-left: 1px #CCC solid;
	border-right: 1px #CCC solid;
}




/* for front recipt */
#front-recipe{
	width:745px;
	height:auto;
	background:#D3F2E0;
}
#fr-header{
	width:745px;
	height:50px;
	line-height:50px;
	background:#D3F2E0;
	font-size:16px;
	color:#13A250;
	font-weight:bold;
	
}
#fr-header-l{
	float:left;
	width:180px;
	height:50px;
	text-align:center;
	background:url(../images/recipe-corner.gif) top left no-repeat;
}
#fr-header-r{
	float:right;
	width:565px;
	height:50px;
	text-align:center;
}
#fr-body{
	width:745px;
	background:#FFF;
}
#fr-body-l{
	float:left;
	width:164px;
	border-left:8px #D3F2E0 solid;
	border-right:8px #D3F2E0 solid;
	border-bottom:8px #D3F2E0 solid;
}
#fr-body-r{
	float:right;
	width:565px;
	width:555px;
	padding:10px 0 0 10px;
}
.recipe-tri{
	width:180px;
	height:15px;
	background:url(../images/recipe-tri.gif) top center no-repeat;
}
.fr-style-bottom{
	width:164px;
	height:30px;
	background:url(../images/recipe-style-bottom.gif) bottom left no-repeat;
}


#style-list{
}
#style-list li{
	padding-left:40px;
	padding-bottom:4px;
}
#style-list li a{
	color:#AAAAA9;
	font-size:14px;
	font-weight:bold;
	letter-spacing: 3px;
}

#style-list li .style-selected{
	color:#95359D;
	font-size:14px;
	font-weight:bold;
	letter-spacing: 3px;
}




.recipe-item{
	width:49%;
	float:left;
	margin-bottom: 10px;
}
.recipe-item hr{
}

.recipe-item-img{
	width:50%;
	float:left;
	height:110px;
	line-height:110px;
}
.recipe-item-title{
	width:45%;
	float:right;
	font-size:16px;
	font-weight:bold; 
	color:#D47273;
	color:#990000;
/*	display:inline;
*/	height:75px;
	margin-top:35px;
	overflow:hidden;

}
.recipe-item-title a, .recipe-item-title a:hover, .recipe-item-title a:visited{
	font-size:16px;
	font-weight:bold; 
	color:#990000;
}



html .club_join_con {
float:left;  
width:965px;
text-align:center; 
margin:0; padding:0; 
background:#93379B;
padding-top:20px;
}

.fa_con  {
float:left; padding:3px 10px;
}

.fa_con_even  {
background:#fbeca9;
}

.fa_con_odd  {
background:#fceccb;
}

/* front news */
.front-news-bl-nav{
	margin:10px 0;
}
.front-news-bl-nav, .front-news-bl-nav a{
	color:#6b6b6b;
	font-size:13px;
}
.front-news-bl-nav h2{
	color:#ee981d;
	font-size:30px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	margin:10px 0 20px 0;
}
.front-news-bl-nav .news-year{
	color:#000;
	font-size:15px;
}
.front-news-bl-nav .hr{
	width:90%;
	border:none;
	border-bottom:1px #a3cb2d solid;
	margin:20px 0 10px 0;
}
.front-news-bl-nav ul ul{
	padding-left:15px;
}
.front-news-bl-nav ul li.open{
	background:url(../images/new-bl-open.gif) no-repeat 0 1px;
	text-indent:20px;
	font-weight:bold;
	margin-bottom:10px;
}
.front-news-bl-nav ul li.close{
	background:url(../images/new-bl-close.gif) no-repeat 0 1px;
	text-indent:20px;
	font-weight:bold;
	margin-bottom:10px;
}
.front-news-bl-nav .date-selected, .front-news-bl-nav .date-selected a{
	background:#8fc62a;
	color:#FFF;
	padding:3px 0;
}

.front-news-bl-ad{
	margin-top:20px;
}

.pic_item_con { float:left; border:1px solid #eaeaea; margin:20px; padding:5px; }
.pic_item_con a { font-size:12px;} 
.error { 
	/*border:none;*/
	border:1px solid #FF0000;
	margin:0;
	}
#block-list {
	color:#3f3f3f; font-size:12px; margin-left:90px;
	}
.nn_nav {
	width:905px;
	padding:25px 30px 20px 30px;
	height:25px;
	background:#FFF;
	}
.nn_nav li{
	width:110px;
	float:left;
	text-align:center;
	font-size:16px;
	letter-spacing:2px;
	}
.nn_nav li .even{
	color:#B2B1D1;
	}
.nn_nav li a{
	color:#EC6700;
	}
#ad2 img{
	padding:5px;
	border:#CCC solid 1px;
	}
#ad3 img{
	padding:5px;
	border:#CCC solid 1px;
	}
#ad4 img{
	padding:5px;
	border:#CCC solid 1px;
	}
#ad5 img{
	padding:5px;
	border:#CCC solid 1px;
	}
#ad6 img{
	padding:5px;
	border:#CCC solid 1px;
	}
#nn_nav_b {
	background:#FFF;
	letter-spacing:2px;
	margin-bottom:33px;
	color:red;
	font-size:17px;
	padding:0 30px;
	}
#nn_nav_b a{
	color:#333;
	}
#nn_hot_line a{
    background: url("/templates/metroasianfood/images/nn_hot_line.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 65px;
    margin-left: 45px;
    width: 65px;	
	}
#nn_hot_line a:hover {
	background:url(/templates/metroasianfood/images/nn_hot_line_8.png);
	text-decoration:none;
	}
#nn_review a{
    background: url("/templates/metroasianfood/images/nn_review.png") no-repeat scroll 0 0 white;
    display: block;
    height: 65px;
    margin-left: 45px;
    width: 65px;	
	}
#nn_review a:hover {
	background:url(/templates/metroasianfood/images/nn_review_8.png);
	text-decoration:none;
	}
#nn_video a{
    background: url("/templates/metroasianfood/images/nn_video.png") no-repeat scroll 0 0 white;
    display: block;
    height: 65px;
    margin-left: 45px;
    width: 65px;	
	}
#nn_video a:hover {
	background:url(/templates/metroasianfood/images/nn_video_8.png);
	text-decoration:none;
	}
#nn_family a{
    background: url("/templates/metroasianfood/images/nn_family.png") no-repeat scroll 0 0 white;
    display: block;
    height: 65px;
    margin-left: 45px;
    width: 65px;	
	}
#nn_family a:hover {
	background:url(/templates/metroasianfood/images/nn_family_8.png);
	text-decoration:none;
	}
#nn_fenshui a{
    background: url("/templates/metroasianfood/images/nn_fenshui.png") no-repeat scroll 0 0 white;
    display: block;
    height: 65px;
    margin-left: 45px;
    width: 65px;	
	}
#nn_fenshui a:hover {
	background:url(/templates/metroasianfood/images/nn_fenshui_8.png);
	text-decoration:none;
	}
#nn_happy a{
    background: url("/templates/metroasianfood/images/nn_happy.png") no-repeat scroll 0 0 white;
    display: block;
    height: 65px;
    margin-left: 45px;
    width: 65px;	
	}
#nn_happy a:hover {
	background:url(/templates/metroasianfood/images/nn_happy_8.png);
	text-decoration:none;
	}
#nn_nav_b li{
	float:left;
	width:150px;
	text-align:center;
	padding:3px 0;
	}
.add_shadow {
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
	}
.nn_line {
    padding: 20px 0 25px;
}
#ajax_res_list select {
	border: 1px solid #A0A0A0;
	font-size: 12px;
	letter-spacing: 1px;
	padding: 2px;
	}
#nn_footer {
    background: none repeat scroll 0 0 #FFFFFF;
    clear: both;
    margin-bottom: 12px;
}
.rb-coupon-block {
    border-color: #999999 #999999 #000000;
    border-style: solid;
    border-width: 1px 1px 2px;
    margin-bottom: 20px;
    overflow: hidden;
    padding: 7px;
    width: 267px;
}
.art_banner {
	height:200px;
	background:#99F;
	width:100%;
	}
.coupon-box {
	float:left; width:155px; margin:16px; background:#EBEBEB; border: 1px solid #CCCCCC;
}
.coupon-img {
	width:150px; 
	height:195px;
}
#weather_front {
	height:50px; margin-bottom:10px; float:left; width:600px; position:absolute; top:75px; left:150px;
}
.new_front {
 width:865px; padding:20px 50px; 
}
.opacity_caption {
    background: none repeat scroll 0 0 rgba(100, 79, 64, 0.7) !important;
    bottom: 0;
    color: #fff;
		position:absolute;
		top:120px;
    left: 0;
    right: 0;
		width:258px;
		padding:10px;
}